if RequiredScript == "lib/managers/localizationmanager" then
	local old_init = LocalizationManager.init
	function LocalizationManager:init(...)
		old_init(self, ...)
		self:add_localized_strings({
			["menu_stable_shot_beta_desc_new"] = "BASIC: ##$basic##\nYou gain ##8## weapon Stability.\n\nYour snap to zoom is ##100%## faster with all weapons.\n\nACE: ##$pro##\nYou gain ##16## weapon Accuracy while standing still.",
			["menu_rifleman_beta_desc_new"] = "BASIC: ##$basic##\nYour movement speed is unhindered while using steel sight.\n\nACE: ##$pro##\nYour weapon zoom level is increased by ##25%## with all weapons. Your weapon accuracy while moving with SMGs, Assault Rifles and Sniper Rifles is increased by ##16##."
		})
	end
end

if RequiredScript == "lib/tweak_data/skilltreetweakdata" then
	local old_init = SkillTreeTweakData.init
	function SkillTreeTweakData:init(...)
		old_init(self, ...)
		self.skills.stable_shot["desc_id"] = "menu_stable_shot_beta_desc_new"
		self.skills.stable_shot[1].upgrades = { "player_stability_increase_bonus_1", "weapon_enter_steelsight_speed_multiplier" }
		self.skills.rifleman["desc_id"] = "menu_rifleman_beta_desc_new"
		self.skills.rifleman[1].upgrades = { "player_steelsight_normal_movement_speed" }
	end
end